Subject: [I2nsf] Barry Leiba's Abstain on draft-ietf-i2nsf-applicability-16: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Wed, 07 Aug 2019 20:44:51 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-i2nsf-applicability-16: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-i2nsf-applicability/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I don’t see that this is an applicability statement (see the meaning of that in
RFC 2026).  This is describing use cases, which is fine, but is not what it
appears to be saying it’s doing, and doesn’t seem to have long-term value.